
Figure - Bug #112643
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】首次打开设置-显示-深色模式，出现的页面显示不合理
2022-10-18 17:27 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-18

Priority: Normal Due date: 2022-10-19

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、未打开过深色模式

【测试步骤】

1、进入设置-显示-深色模式

2、打开同步中控深色模式

3、查看页面显示

【预期结果】

3、页面显示合理，如下图

【实际结果】

3、出现的页面显示不合理

【复现率】

必现

History

#1 - 2022-10-19 15:57 - CD AF-陈羽杰

- Due date set to 2022-10-19

- Status changed from New to ASSIGNED

- Degrated changed from -- to No

#2 - 2022-10-19 16:06 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Root cause set to 编码问题

■ Current conclusion

本地修复并验证

■ My analysis
首次进入时未对排定时间的显示做判断

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/156404

#3 - 2022-10-20 11:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

10.20，验证成功，关闭

#4 - 2022-10-20 11:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:44 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

156404 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix Dark mode page is unreasonable1.The first time you open the setting - display - dark mode, the displayed page is unreasonableTC-RID:

1201-0201806IssueID: TS-R-BUG-112643Change-Id: Ifcfe3772a6c82b78363c62902260e12c3d7dd2a0
1706.txt 9.46 MB 2022-10-18 CD TEST-方永红

首次进入深色模式.png 99.2 KB 2022-10-18 CD TEST-方永红

合理图.png 89 KB 2022-10-18 CD TEST-方永红
